[alsa-devel] RME HDSP rev 37 does not work on 64-bit linux

Dmitry Baikov dsbaikov at gmail.com
Sun Feb 1 17:46:38 CET 2009

On Sun, Feb 1, 2009 at 6:16 PM, Florian Faber <faber at faberman.de> wrote:
> Dmitry,
>> under 32-bit ubuntu 8.10 with the same kernel 2.6.27-11-generic and
>> the same version of alsa-*: 1.0.17-0ubuntu1,
>> everything works fine both with cold boot + hdsploader and winxp ->
>> reboot-> no hdsploader.
> It works fine with 64 bit linux, I have pure 64 bit machines and all hdsp(e)
> cards work as they should. Must be something else then.

Which distribution/kernel(s) do you use?

I just revived my 64-bit Gentoo partition, and vanilla says
No Multiface or Digiface found, disabling the card.


More information about the Alsa-devel mailing list